Manifest-Version: 1.0
Automatic-Module-Name: org.eclipse.tracecompass.rcp.branding
Bundle-SymbolicName: org.eclipse.tracecompass.rcp.branding;singleton:=
 true
Built-By: ?
Require-Bundle: org.eclipse.core.runtime,org.eclipse.ui.intro,org.ecli
 pse.jdt.annotation;bundle-version="[2.0.0,3.0.0)";resolution:=optiona
 l
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Eclipse-SourceReferences: scm:git:git://git.eclipse.org/gitroot/tracec
 ompass/org.eclipse.tracecompass.git;path="rcp/org.eclipse.tracecompas
 s.rcp.branding";commitId=7e9a661ed2340ebf5dcb70015c3b9e6420e7fa04
Bundle-Vendor: %Bundle-Vendor
Bundle-Name: %Bundle-Name
Bundle-Version: 5.2.0.201912171220
Bundle-Localization: plugin
Created-By: Apache Maven 3.6.0
Build-Jdk: 1.8.0_202
Eclipse-BundleShape: dir

